Bug 1658513 - Webadmin - Hosts window - moving the last column right edge to the left window edge cause lower scroll bar of the hosts table to hide half of the table bottom line
Summary: Webadmin - Hosts window - moving the last column right edge to the left windo...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: ---
Assignee: bugs@ovirt.org
QA Contact: meital avital
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-12 10:30 UTC by Avihai
Modified: 2020-06-26 16:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 14:47:57 UTC
oVirt Team: UX
rule-engine: ovirt-4.5+


Attachments (Terms of Use)
Video of the issue (113.32 KB, video/mp4)
2018-12-12 10:30 UTC, Avihai
no flags Details

Description Avihai 2018-12-12 10:30:46 UTC
Created attachment 1513648 [details]
Video of the issue

Description of problem:
Webadmin - Hosts window - moving the last column right edge to the left window edge cause lower scroll bar of the hosts' table to hide half of the bottom table line.

See video capture attached

Version-Release number of selected component (if applicable):
Chrome Version 70.0.3538.77 (Official Build) (64-bit)


How reproducible:
Not easy to reproduce

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Michal Skrivanek 2018-12-13 07:06:41 UTC
that's happening to me in Firefox 63 on Mac OS X in all tables all the time. sounds more like a UX issue, albeit minor. Greg, is that tracked yet and/or easy to fix?

Comment 2 Greg Sheremeta 2018-12-14 13:38:01 UTC
(In reply to Michal Skrivanek from comment #1)
> that's happening to me in Firefox 63 on Mac OS X in all tables all the time.
> sounds more like a UX issue, albeit minor. Greg, is that tracked yet and/or
> easy to fix?

I have a handful of similar looking bugs. I don't know if it's easy to fix, but it must be fixed, because in some places it isn't so minor.

Comment 3 Michal Skrivanek 2020-03-18 15:44:42 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 4 Michal Skrivanek 2020-03-18 15:49:47 UTC
This bug didn't get any attention for a while, we didn't have the capacity to make any progress. If you deeply care about it or want to work on it please assign/target accordingly

Comment 5 Michal Skrivanek 2020-04-01 14:47:57 UTC
Closing old bug. Please reopen if still relevant/you want to work on it.


Note You need to log in before you can comment on or make changes to this bug.